Bug 249169 - dns/knot2: Update to 2.9.6
Summary: dns/knot2: Update to 2.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://www.knot-dns.cz/2020-08-31-ve...
Keywords:
Depends on: 243374
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-07 14:04 UTC by Leo Vandewoestijne
Modified: 2020-09-13 01:57 UTC (History)
2 users (show)

See Also:


Attachments
knot 2.9.6 (937 bytes, patch)
2020-09-07 14:04 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2020-09-07 14:04:58 UTC
Created attachment 217800 [details]
knot 2.9.6

Last week a new version came out, this patch upgrades the port accordingly.

Tested with poudriere, but only on 12.1 / amd64.

Mind that PR 243374 should be comited before this PR.
Comment 1 commit-hook freebsd_committer 2020-09-13 01:56:11 UTC
A commit references this bug:

Author: dbaio
Date: Sun Sep 13 01:55:26 UTC 2020
New revision: 548443
URL: https://svnweb.freebsd.org/changeset/ports/548443

Log:
  dns/knot2: Update to 2.9.6

  Changelog:	https://www.knot-dns.cz/2020-08-31-version-296.html

  Remove Python from DOCS option, it is not necessary at this moment. [1]

  PR:		249169
  PR:		243374 [1]
  Submitted by:	Leo Vandewoestijne <freebsd@dns.company> (maintainer)
  Reported by:	alex_y_xu@yahoo.ca [1]

Changes:
  head/dns/knot2/Makefile
  head/dns/knot2/distinfo
Comment 2 Danilo G. Baio freebsd_committer 2020-09-13 01:57:46 UTC
Committed, thanks!